<MissionBrokerEntry.PU_ScrambleRace_Stanton2_GHex __id="fdaf0a02-23d3-4055-9981-9e17b7879b94" __path="libs/foundry/records/missionbroker/pu_missions/pu_scramblerace_stanton2_ghex.xml" __type="MissionBrokerEntry" abandonedCooldownTime="0.0" abandonedCooldownTimeVariation="0.0" availableInPrison="0" canBeShared="0" canReacceptAfterAbandoning="1" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@ScrambleRace_Description" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="5.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="0" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="34ff378f-faee-47bb-b5fe-f505e665c5ca" maxInstances="16" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@ScrambleRace_From" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/ScrambleRace/PU_ScrambleRace_Instance.xml" missionModulePerPlayer="0" moduleHandlesOwnShutdown="0" notForRelease="1" notifyOnAvailable="0" onceOnly="0" owner="0c81dda1-619f-4743-b6e0-175ab0d53f67" personalCooldownTime="1.0" personalCooldownTimeVariation="1.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="-1.0" respawnTimeVariation="0.0" showAsOffer="1" showLifeTimeInMobiGlas="1" title="@ScrambleRace_Title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="dd2a34c9-3ec1-4a99-b98b-1fa718f3ef6d">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="9999" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="0" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MDSE_RaceLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 989f833a-61a8-4425-86e0-f57f4ba47ec8="989f833a-61a8-4425-86e0-f57f4ba47ec8" bcffbfcd-321f-462b-9dc9-e1b679e7de66="bcffbfcd-321f-462b-9dc9-e1b679e7de66" c83dd76a-486f-4110-91fd-b35d5a0874b6="c83dd76a-486f-4110-91fd-b35d5a0874b6" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags e8dff9a6-e3d7-4363-a5a1-f5942483dead="e8dff9a6-e3d7-4363-a5a1-f5942483dead" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="RaceType" missionVariableName="MissionLink_RaceType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="1" targetTagType="General">
            <searchProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MDSE_RaceLocation" value="classReference_structure:MissionPropertyValue_Location" />
            <tagFilters 77ae9a0e-690e-4db7-8598-59332495095a="77ae9a0e-690e-4db7-8598-59332495095a" />
          </DataSetMatchCondition_PropertyTags>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="GetVehicle" missionVariableName="NoMissionLink_GetVehicle">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="1" targetTagType="General">
            <searchProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MDSE_RaceLocation" value="classReference_structure:MissionPropertyValue_Location" />
            <tagFilters 2210121e-905c-424c-a73d-6569ace8924a="2210121e-905c-424c-a73d-6569ace8924a" c2112230-098f-4bd4-aa03-3bfa6af03b2b="c2112230-098f-4bd4-aa03-3bfa6af03b2b" />
          </DataSetMatchCondition_PropertyTags>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MDSE_RaceLocation" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="title" missionVariableName="NoMissionLink_Title_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@ScrambleRace_Title_Regular_01" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="description" missionVariableName="NoMissionLink_Description_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@ScrambleRace_Desc_Regular_01" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="CheckpointGoalNumber" missionVariableName="NoMissionLink_CheckpointGoalNumber">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="CheckpointCount" missionVariableName="NoMissionLink_CheckpointCount">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ASOP" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="PrevCheckpointNumber" missionVariableName="NoMissionLink_PrevCheckpointNumber">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="LeaderScore" missionVariableName="NoMissionLink_LeaderScore">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="CheckpointTakenString" missionVariableName="NoMissionLink_CheckpointTakenString">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@ScrambleRace_Obj_Short_04_Update_a" value="Taken" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@ScrambleRace_Obj_Short_04_Update_b" value="Invalid" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="CheckpointWinningPlayer" missionVariableName="NoMissionLink_CheckpointWinningPlayer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="RegisteredPlayers" missionVariableName="NoMissionLink_RegisteredPlayers">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="SubObjective_PickAndDestroyRacer" missionVariableName="O_BP_PickAndDestroyRacer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="MustComeSecondReward" missionVariableName="Int_BP_MustComeSecondReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="PickAndDestroyReward" missionVariableName="Int_BP_PickAndDestroyReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="RaceLastsForXCheckpointsReward" missionVariableName="Int_BP_RaceMustLastForXCheckpointsReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="RaceLastsForXCheckpoints" missionVariableName="Int_BP_RaceLastsForXCheckpoints">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="EliminateSpecificRacer" missionVariableName="O_BP_EliminateSpecificRacer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="EliminateSpecificRacerReward" missionVariableName="Int_BP_EliminateSpecificRacerReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ARacerSurvivesRace" missionVariableName="O_BP_ARacerSurvivesRace">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ARacerSurvivesRaceReward" missionVariableName="Int_BP_ARacerSurvivesRaceReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="WinWithoutKillingRacerReward" missionVariableName="Int_BP_WinWithoutKillingRacer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacersInOrderReward" missionVariableName="Int_BP_XDamageToRacersInOrderReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToCurrentTarget1" missionVariableName="Int_BP_XDamageToCurrentTarget1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToCurrentTarget2" missionVariableName="Int_BP_XDamageToCurrentTarget2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToCurrentTarget3" missionVariableName="Int_BP_XDamageToCurrentTarget3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToCurrentTargetProxy" missionVariableName="Int_BP_XDamageToCurrentTargetProxy">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@xdamagetoracersinorder_obj_proxytarget_display_01a" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@xdamagetoracersinorder_obj_proxytarget_display_01b" value="2" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@xdamagetoracersinorder_obj_proxytarget_display_01c" value="3" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageThreshold" missionVariableName="Int_BP_XDamageThreshold">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacersCurrentNum" missionVariableName="Int_BP_XDamageToRacersCurrentNum">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacersTotalNum" missionVariableName="Int_BP_XDamageToRacersTotalNum">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacerTarget" missionVariableName="O_BP_XDamageToRacerTarget">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacerTarget1" missionVariableName="O_BP_XDamageToRacerTarget1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacerTarget2" missionVariableName="O_BP_XDamageToRacerTarget2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="XDamageToRacerTarget3" missionVariableName="O_BP_XDamageToRacerTarget3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TakeCheckpointsXAndYReward" missionVariableName="Int_BP_TakeCheckpointsXAndYReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TakeCheckpointX" missionVariableName="Int_BP_TakeCheckpointX">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TakeCheckpointY" missionVariableName="Int_BP_TakeCheckpointY">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_ScrambleRace_Stanton2_GHex>